Debian Bug report logs - #703685
ITP: node-osenv -- Environment settings lookup module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Fri, 22 Mar 2013 12:12:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-osenv/0.0.3-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#703685; Package wnpp. (Fri, 22 Mar 2013 12:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Fri, 22 Mar 2013 12:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-osenv -- Environment settings lookup module for Node.js
Date: Fri, 22 Mar 2013 13:08:07 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-osenv
  Version         : 0.0.3
  Upstream Author : Isaac Z. Schlueter <i@izs.me>
* URL             : https://github.com/isaacs/osenv
* License         : BSD-2-clause
  Programming Lang: JavaScript
  Description     : Environment settings lookup module for Node.js

node-osenv looks for hostname, user, prompt, tmpdir, home, path,
editor, shell in environment variables, utilities like hostname or
whoami, with appropriate default values.
It supports the same platforms as Node.js does.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Mon, 01 Apr 2013 13:04:10 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:04:10 GMT) Full text and rfc822 format available.

Message #12 received at 703685-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 703685-close@bugs.debian.org
Subject: Bug#703685: fixed in node-osenv 0.0.3-1
Date: Mon, 01 Apr 2013 13:00:07 +0000
Source: node-osenv
Source-Version: 0.0.3-1

We believe that the bug you reported is fixed in the latest version of
node-osenv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703685@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-osenv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Mar 2013 14:34:30 +0100
Source: node-osenv
Binary: node-osenv
Architecture: source all
Version: 0.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-osenv - Environment settings lookup module for Node.js
Closes: 703685
Changes: 
 node-osenv (0.0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #703685)
Checksums-Sha1: 
 77fc576e7ec0035ab1bfcff43f4523e0cd798baa 1938 node-osenv_0.0.3-1.dsc
 226b14aea70789cf4d9edb954f5905c795b46199 3600 node-osenv_0.0.3.orig.tar.gz
 8b02e4dc3f929e4e141ae04304f064fab20b3244 1963 node-osenv_0.0.3-1.debian.tar.gz
 65c9d69df2cc808af5b12e2b20e807faee9e55ba 3744 node-osenv_0.0.3-1_all.deb
Checksums-Sha256: 
 f543602a6448270b8d859e95e26f08eeb859588545ff702012ba9d0edd9f4abb 1938 node-osenv_0.0.3-1.dsc
 1260ba26db955cab91c5650a05cf4b685e71c963971518e2b7ff7b2cfc9838ce 3600 node-osenv_0.0.3.orig.tar.gz
 6de8ad3939fc4e45c2ad50e27d0bf4aff846bd88add0302254f750ec6ad5ffce 1963 node-osenv_0.0.3-1.debian.tar.gz
 2f5ee94a032ef7b7dddb6162bfdf2366b09316bd075459b6e1adb74de8228f47 3744 node-osenv_0.0.3-1_all.deb
Files: 
 5b8b065a34a00f706ff87f6aee868ae7 1938 web extra node-osenv_0.0.3-1.dsc
 801b106edde19b1f548328b095410388 3600 web extra node-osenv_0.0.3.orig.tar.gz
 d5b288ca495c63262b9f2da0dfc7e9e5 1963 web extra node-osenv_0.0.3-1.debian.tar.gz
 48f1541c947ea56e8a52568978ec96e2 3744 web extra node-osenv_0.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRTF4AAAoJEGYRwF7dOfN0gssP/3mC/bZZDOREqBY/vv3rTECY
XD/ShTTPWaVKJNOxCoHow5SKJ28/jDwvljgSol1BHGk0CY9s3pEXFrC+Bco8bc14
CXfsVO9mFaUWqIHkB+s+Pqs6Wxavv0+p2N9qi5ueWl1m2QbVoK8avpEjkxHggMTq
/svz45bw6XuY9IZ68kfu1aaBdYJ5FdEMCWL6CjbP7jnGZUauBbgu9+CFvuaH18Rj
iuFB2yyOQEY13mDPMUvI6jVxfIewckVAjUC9dQkEtFMInocwBqx41Y6nboDUhApQ
N0mMG2ElCTlvUSAPCZygD6VzKsn5eLbs1Fn8P4L6LNxTRpuDHybogs/8ReFjkA07
sA/9kXLCJ5Nz3FopXpJj3rON2mJIG4j1ct3B1Jcogh3BrcUbXlsjL+Wa8N9BKgV6
+dAdlUkmN3nYL488I1Kh2t48pHxHXv5MAHBJ6PWgksMspMjTeltD3e59gXiwg4n7
SqPAAWtrQKFqbJLthOURAaUXNjENxU+zQ9nOIF4Q2OE0JKYX8CaIuIHIKchD557O
YZi3xa1bJTAfBODvEBrg8jcYpCgGvKMI0iwNbjGiVHA5A/cnf6gT3HaA3Q4DsFNS
/QPAAiv1P0pt0JKGDwdQBqLTGNV7MtLqeYvOU4w+xmH10jGPgSyr3V8bpCYD9fa/
2u2dnwQ+kT/Gtk5+LhDn
=idiR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:33:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:16:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.